﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="APO" xml:space="preserve">
    <value>Add Purchase Order</value>
  </data>
  <data name="Date" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="DD" xml:space="preserve">
    <value>Due Date</value>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="NPO" xml:space="preserve">
    <value>New Purchase Order</value>
  </data>
  <data name="POL" xml:space="preserve">
    <value>Purchase Orders List</value>
  </data>
  <data name="POS" xml:space="preserve">
    <value>Purchase Orders</value>
  </data>
  <data name="Remarks" xml:space="preserve">
    <value>Remarks</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="UPO" xml:space="preserve">
    <value>Update Purchase Order</value>
  </data>
  <data name="VC" xml:space="preserve">
    <value>Vendor Code</value>
  </data>
  <data name="VN" xml:space="preserve">
    <value>Vendor Name</value>
  </data>
  <data name="BT" xml:space="preserve">
    <value>Bill to</value>
  </data>
  <data name="Buyer" xml:space="preserve">
    <value>Buyer</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="CancelationDate" xml:space="preserve">
    <value>Cancellation Date</value>
  </data>
  <data name="CP" xml:space="preserve">
    <value>Contact Person</value>
  </data>
  <data name="CreatePO" xml:space="preserve">
    <value>Create PO</value>
  </data>
  <data name="DelDate" xml:space="preserve">
    <value>Delivery Date</value>
  </data>
  <data name="Discount" xml:space="preserve">
    <value>Discount</value>
  </data>
  <data name="DocDate" xml:space="preserve">
    <value>Document Date</value>
  </data>
  <data name="Information" xml:space="preserve">
    <value>Information</value>
  </data>
  <data name="OC" xml:space="preserve">
    <value>Owner Code</value>
  </data>
  <data name="Owner" xml:space="preserve">
    <value>Owner</value>
  </data>
  <data name="Payment" xml:space="preserve">
    <value>Payment</value>
  </data>
  <data name="PD" xml:space="preserve">
    <value>Posting Date</value>
  </data>
  <data name="ReqDate" xml:space="preserve">
    <value>Required Date</value>
  </data>
  <data name="Search" xml:space="preserve">
    <value> Search</value>
  </data>
  <data name="ShipType" xml:space="preserve">
    <value>Shiping Type</value>
  </data>
  <data name="ST" xml:space="preserve">
    <value>Ship to</value>
  </data>
  <data name="Tax" xml:space="preserve">
    <value>Tax</value>
  </data>
  <data name="TBD" xml:space="preserve">
    <value>Total Before Discount</value>
  </data>
  <data name="TPD" xml:space="preserve">
    <value>Total Payment Due</value>
  </data>
  <data name="Vendor" xml:space="preserve">
    <value>Vendor</value>
  </data>
  <data name="VRN" xml:space="preserve">
    <value>BP Ref. No.</value>
  </data>
  <data name="BC" xml:space="preserve">
    <value>By Code</value>
  </data>
  <data name="BN" xml:space="preserve">
    <value>By Name</value>
  </data>
  <data name="Choose" xml:space="preserve">
    <value>Choose</value>
  </data>
  <data name="Code" xml:space="preserve">
    <value>Code</value>
  </data>
  <data name="Currency" xml:space="preserve">
    <value>Currency</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Item</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="Price" xml:space="preserve">
    <value>Price</value>
  </data>
  <data name="Qty" xml:space="preserve">
    <value>Quantity</value>
  </data>
  <data name="Welcome" xml:space="preserve">
    <value>Welcome to WEB Purchase</value>
  </data>
  <data name="CPQ" xml:space="preserve">
    <value>Copy Purchase Quotations</value>
  </data>
  <data name="DN" xml:space="preserve">
    <value>{0}  Num.</value>
  </data>
  <data name="New" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="PQS" xml:space="preserve">
    <value>Purchase Quotations</value>
  </data>
  <data name="SPO" xml:space="preserve">
    <value>Split Purchase Order</value>
  </data>
  <data name="SPQ" xml:space="preserve">
    <value>Search Purchase Quotation</value>
  </data>
  <data name="View" xml:space="preserve">
    <value>View</value>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Copy</value>
  </data>
  <data name="NDTD" xml:space="preserve">
    <value>No Data to Display</value>
  </data>
  <data name="Select" xml:space="preserve">
    <value>Select</value>
  </data>
  <data name="VPO" xml:space="preserve">
    <value>View Purchase Order</value>
  </data>
  <data name="APQ" xml:space="preserve">
    <value>Add Purchase Quotation</value>
  </data>
  <data name="UPQ" xml:space="preserve">
    <value>Update Purchase Order</value>
  </data>
  <data name="VPQ" xml:space="preserve">
    <value>View Purchase Quotation</value>
  </data>
  <data name="RatesError" xml:space="preserve">
    <value>There are no available rates, please set rates in SAP.</value>
  </data>
  <data name="VU" xml:space="preserve">
    <value>Valid Until</value>
  </data>
  <data name="Employee" xml:space="preserve">
    <value>Employee</value>
  </data>
  <data name="General" xml:space="preserve">
    <value>General</value>
  </data>
  <data name="Shipping" xml:space="preserve">
    <value>Shipping</value>
  </data>
  <data name="PO" xml:space="preserve">
    <value>Purchase Order</value>
  </data>
  <data name="CF" xml:space="preserve">
    <value>Change Freight</value>
  </data>
  <data name="Change" xml:space="preserve">
    <value>Change</value>
  </data>
  <data name="Amount" xml:space="preserve">
    <value>Amount</value>
  </data>
  <data name="DM" xml:space="preserve">
    <value>Distribution Method</value>
  </data>
  <data name="DR" xml:space="preserve">
    <value>Distribution Rule</value>
  </data>
  <data name="FN" xml:space="preserve">
    <value>Freight Name</value>
  </data>
  <data name="Project" xml:space="preserve">
    <value>Project</value>
  </data>
  <data name="TTA" xml:space="preserve">
    <value>Total Tax Amount</value>
  </data>
  <data name="CopyFrom" xml:space="preserve">
    <value>Copy From</value>
  </data>
  <data name="GLA" xml:space="preserve">
    <value>G/L Account</value>
  </data>
  <data name="FT" xml:space="preserve">
    <value>Free Text</value>
  </data>
  <data name="HHEF" xml:space="preserve">
    <value>Hand Held Entry Field</value>
  </data>
  <data name="EBID" xml:space="preserve">
    <value>Enter Basket ID</value>
  </data>
  <data name="TPOWUS" xml:space="preserve">
    <value>The Purchase Order was updated correctly.</value>
  </data>
  <data name="SE" xml:space="preserve">
    <value>Sales Employee</value>
  </data>
  <data name="Serial" xml:space="preserve">
    <value>Serial</value>
  </data>
  <data name="UOM" xml:space="preserve">
    <value>Uom Code</value>
  </data>
  <data name="Batch" xml:space="preserve">
    <value>Batch</value>
  </data>
  <data name="ErrorCode" xml:space="preserve">
    <value>Reading error, please check the code.</value>
  </data>
  <data name="ByGrid" xml:space="preserve">
    <value>by Grid</value>
  </data>
  <data name="ByList" xml:space="preserve">
    <value>by List</value>
  </data>
  <data name="Confirmed" xml:space="preserve">
    <value>Confirmed</value>
  </data>
  <data name="Criteria" xml:space="preserve">
    <value>Criteria</value>
  </data>
  <data name="Available" xml:space="preserve">
    <value>Available</value>
  </data>
  <data name="Committed" xml:space="preserve">
    <value>Committed</value>
  </data>
  <data name="CV" xml:space="preserve">
    <value>Customer/Vendor</value>
  </data>
  <data name="Document" xml:space="preserve">
    <value>Document</value>
  </data>
  <data name="OD" xml:space="preserve">
    <value>Order Date</value>
  </data>
  <data name="Ordered" xml:space="preserve">
    <value>Ordered</value>
  </data>
  <data name="IS" xml:space="preserve">
    <value>In Stock</value>
  </data>
  <data name="IPU" xml:space="preserve">
    <value>Items per Unit</value>
  </data>
  <data name="UMN" xml:space="preserve">
    <value>Unit of Measure</value>
  </data>
  <data name="BP" xml:space="preserve">
    <value>Business Partner</value>
  </data>
  <data name="Line" xml:space="preserve">
    <value>Line</value>
  </data>
  <data name="Freight" xml:space="preserve">
    <value>Freight</value>
  </data>
  <data name="ADS" xml:space="preserve">
    <value>All Document Status</value>
  </data>
  <data name="Closed" xml:space="preserve">
    <value>Closed</value>
  </data>
  <data name="Open" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="ADT" xml:space="preserve">
    <value>All Document Type</value>
  </data>
  <data name="BPCN" xml:space="preserve">
    <value>BP Catalog No.</value>
  </data>
  <data name="TaxCode" xml:space="preserve">
    <value>Tax Code</value>
  </data>
  <data name="GrossPrice" xml:space="preserve">
    <value>Gross Price</value>
  </data>
  <data name="GrossTotal" xml:space="preserve">
    <value>Gross Total</value>
  </data>
  <data name="PAD" xml:space="preserve">
    <value>Price After Discount</value>
  </data>
  <data name="PriceSource" xml:space="preserve">
    <value>Price Source</value>
  </data>
  <data name="TaxAmount" xml:space="preserve">
    <value>Monto del impuesto</value>
  </data>
  <data name="ByStyleCatalog" xml:space="preserve">
    <value>By Styles Catalog</value>
  </data>
  <data name="ByStyleMatrix" xml:space="preserve">
    <value>By Styles Matrix</value>
  </data>
  <data name="CatalogCode" xml:space="preserve">
    <value>Catalog Code</value>
  </data>
  <data name="CatalogName" xml:space="preserve">
    <value>Catalog Name</value>
  </data>
  <data name="IC" xml:space="preserve">
    <value>Item Code</value>
  </data>
  <data name="WC" xml:space="preserve">
    <value>Warehouse Code</value>
  </data>
  <data name="IN" xml:space="preserve">
    <value>Item Name</value>
  </data>
  <data name="Attachments" xml:space="preserve">
    <value>Attachments</value>
  </data>
  <data name="SearchBy" xml:space="preserve">
    <value>Search By</value>
  </data>
  <data name="Upload" xml:space="preserve">
    <value>Upload</value>
  </data>
  <data name="More" xml:space="preserve">
    <value>More</value>
  </data>
  <data name="SI" xml:space="preserve">
    <value>Select Item</value>
  </data>
  <data name="IWACTTO" xml:space="preserve">
    <value>Items were added correctly to the order</value>
  </data>
  <data name="QuotedQty" xml:space="preserve">
    <value>Quoted Qty</value>
  </data>
  <data name="ReqQty" xml:space="preserve">
    <value>Required Qty</value>
  </data>
  <data name="TFAE" xml:space="preserve">
    <value>The file already exists in the server, please upload a file with a different name.</value>
  </data>
  <data name="PM" xml:space="preserve">
    <value>Payment Method</value>
  </data>
  <data name="PT" xml:space="preserve">
    <value>Payment Terms</value>
  </data>
  <data name="ValidUntil" xml:space="preserve">
    <value>Valid Until</value>
  </data>
  <data name="UOMGroup" xml:space="preserve">
    <value>Uom Group</value>
  </data>
  <data name="ALL" xml:space="preserve">
    <value>ALL</value>
  </data>
  <data name="II" xml:space="preserve">
    <value>Inventory Item</value>
  </data>
  <data name="No" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="Projects" xml:space="preserve">
    <value>Projects</value>
  </data>
  <data name="IWS" xml:space="preserve">
    <value>Item with Stock</value>
  </data>
  <data name="UN" xml:space="preserve">
    <value>Indifferent</value>
  </data>
  <data name="File" xml:space="preserve">
    <value>File</value>
  </data>
  <data name="OpenQuantity" xml:space="preserve">
    <value>Open Quantity</value>
  </data>
  <data name="OpenQuantityGreen" xml:space="preserve">
    <value>Closed line or fully delivered</value>
  </data>
  <data name="OpenQuantityRed" xml:space="preserve">
    <value>Past due date and no quantity delivered</value>
  </data>
  <data name="OpenQuantityYellow" xml:space="preserve">
    <value>Partial Open Quantity or pending Delivery non due date</value>
  </data>
  <data name="DocNro" xml:space="preserve">
    <value>Doc. Nro.</value>
  </data>
  <data name="OpenQuantitySOLevel_Green" xml:space="preserve">
    <value>Full delivery or closed document</value>
  </data>
  <data name="OpenQuantitySOLevel_Red" xml:space="preserve">
    <value>At least one line is pending at duedate</value>
  </data>
  <data name="OpenQuantitySOLevel_Yellow" xml:space="preserve">
    <value>While delivering but before due date</value>
  </data>
  <data name="ItemGroup" xml:space="preserve">
    <value>Item Group</value>
  </data>
  <data name="AttachmentsDate" xml:space="preserve">
    <value>Attachment Date</value>
  </data>
  <data name="FileName" xml:space="preserve">
    <value>File Name</value>
  </data>
  <data name="TargetPath" xml:space="preserve">
    <value>Target Path</value>
  </data>
  <data name="ShiftCode" xml:space="preserve">
    <value>Shift</value>
  </data>
  <data name="SearchByCatalogueNumber" xml:space="preserve">
    <value>Search By Catalogue Number</value>
  </data>
  <data name="LicTracNum" xml:space="preserve">
    <value>Fiscal ID</value>
  </data>
</root>